body {
	background-color:#f8f8f8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3a3a3a;
}
* {
	margin:0 auto;
}
.clearall {
	clear:both;
}
.wrapper {
	width:950px;
}
.mid_wrap {
	width:950px;
}
#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}
.top_hold {
	/*background-image:url(../images/top_bg.jpg);*/
	background-color: #e2e2e2;
	background-repeat:repeat-x;
	width:100%;
	height:139px;
}
.logo_hold {
	float:left;
	background-image:url(../images/masterfibre_logonew.png);
	background-repeat:no-repeat;
	width:620px;
	height:101px;
	margin-top: 10px;
}
.details_hold {
	float:right;
	width:220px;
}
.details_left {
	float:left;
	width:25px;
}
.details_right {
	float:right;
	font-family: 'Questrial', sans-serif;
	font-size:16px;
	color:#1d1c1c;
}
.details_phone {
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	width:25px;
	height:18px;
}
.details_fax {
	background-image:url(../images/fax.png);
	background-repeat:no-repeat;
	width:25px;
	height:18px;
}
.details_mail {
	background-image:url(../images/mail.png);
	background-repeat:no-repeat;
	width:25px;
	height:16px;
}
.details_right a {
	color:#008145;
	text-decoration:underline;
}
.details_right a:hover {
	color:#008145;
	text-decoration:none;
}
.details_text {
	float:right;
	font-family: 'Questrial', sans-serif;
	font-size:15px;
	color:#1d1c1c;
}
.nav {
	background-image:url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:42px;
}

/*---- Home ----*/

.home a { 
display: block; 
width: 81px;
height:21px;
background:url(../images/nav/home.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.home a:hover { 
background:url(../images/nav/home-current.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.home-current{
display: block;
width: 81px;
height:21px;
background-repeat:no-repeat;
background-image: url(../images/nav/home-current.png);
float:right;
margin-top:2px;
}

/*---- About Us ----*/

.about a { 
display: block; 
width: 115px;
height:21px;
background:url(../images/nav/about.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.about a:hover { 
background:url(../images/nav/about-current.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.about-current{
display: block;
width: 115px;
height:21px;
background-repeat:no-repeat;
background-image: url(../images/nav/about-current.png);
float:right;
margin-top:2px;
}

/*---- News ----*/

.news a { 
display: block; 
width: 87px;
height:21px;
background:url(../images/nav/news.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.news a:hover { 
background:url(../images/nav/news-current.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.news-current{
display: block;
width: 87px;
height:21px;
background-repeat:no-repeat;
background-image: url(../images/nav/news-current.png);
float:right;
margin-top:2px;
}

/*---- Product Info ----*/

.info a { 
display: block; 
width: 130px;
height:21px;
background:url(../images/nav/info.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.info a:hover { 
background:url(../images/nav/info-current.png);
background-repeat:no-repeat;
float:right;
}

.info-current{
display: block;
width: 130px;
height:21px;
background-repeat:no-repeat;
background-image: url(../images/nav/info-current.png);
float:right;
margin-top:2px;
}

/*---- Contact ----*/

.contact a { 
display: block; 
width: 130px;
height:21px;
background:url(../images/nav/contact.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.contact a:hover { 
background:url(../images/nav/contact-current.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.contact-current{
display: block;
width: 130px;
height:21px;
background-repeat:no-repeat;
background-image: url(../images/nav/contact-current.png);
float:right;
margin-top:2px;
}

/*---- Enquiries ----*/

.enquiries a { 
display: block; 
width: 93px;
height:21px;
background:url(../images/nav/enquiries.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.enquiries a:hover { 
background:url(../images/nav/enquiries-current.png);
background-repeat:no-repeat;
float:right;
margin-top:2px;
}

.enquiries-current{
display: block;
width: 93px;
height:21px;
background-repeat:no-repeat;
background-image: url(../images/nav/enquiries-current.png);
float:right;
margin-top:2px;
}
.slide_holder {
	float:right;
	width:730px;
	box-shadow: rgba(4,4,4, 0.7) 0px 0px 9px;
}
.content_left {
	float:left;
	width:200px;
}
.content_right {
	float:right;
	width:730px;
}
h1 {
	font-family: 'Questrial', sans-serif;
	font-size:26px;
	font-weight:normal;
	color:#006335;
}
h2 {
	font-family: 'Questrial', sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#006335;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3a3a3a;
	display:inline;
	font-weight:normal;
}
.h1_divide {
	background-color:#636363;
	height:1px;
	width:730px;
}
.h1_divide2 {
	background-color:#636363;
	height:1px;
	width:950px;
}
.h1_divide3 {
	background-color:#636363;
	height:1px;
	width:200px;
}
.h1_divide4 {
	background-color:#636363;
	height:1px;
	width:700px;
}
.h1_divide5 {
	background-color:#636363;
	height:1px;
	width:690px;
}
.text_content {
	line-height:18px;
	text-align:justify;
}
.text_subhead {
	font-weight:bold;
}
.text_content ul {
	line-height:25px;
}
.text_content ul li {
	padding-left:25px;
}
.text_content a {
	color:#069642;
	text-decoration:underline;
}
.text_content a:hover {
	color:#069642;
	text-decoration:none;
}
.footer {
	width:950px;
}
.footer_text {
	float:right;
	font-size:12px;
	margin-top:9px;
	margin-right:15px;
}
.copyright_logo {
	float:right;
}
.location_left {
	float:left;
	width:200px;
}
.location_head {
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.contact_left {
	float:left;
	width:180px;
}
.contact_head {
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.company_left {
	float:left;
	width:400px;
}
.rotator {
	float:right;
	width:300px;
	height:139px;
	box-shadow: rgba(4,4,4, 0.7) 0px 0px 9px;
}
.news_holder {
	background-color:#eeeeee;
	width:718px;
	border:1px solid #c6c6c6;
}
.news_content {
	padding:5px;
}
.news_head {
	font-size:14px;
	font-weight:bold;
	color:#3a3a3a;	
}
.news_date {
	font-size:12px;
	font-style:italic;
	color:#888888;
}
.latest_right {
	float:right;
	text-align:justify;
	line-height:18px;
	width:540px;
}
.latest_heading {
	font-size:12px;
	font-weight:bold;
	color:#3a3a3a;
}
.latest_date {
	font-size:11px;
	font-style:italic;
	color:#a0a0a0;
}
.latest_description {
	color:#252526;
	font-size:11px;
	font-style:italic;
}
.readmore {
	float:right;
}
.social_links {
	float:left;
	width:200px;
}
.face_link a {
	float:left;
	background-image:url(../images/face_link.png);
	background-repeat:no-repeat;
	width:27px;
	height:27px;
}
.face_link a:hover {
	float:left;
	background-image:url(../images/face_link.png);
	background-repeat:no-repeat;
	width:27px;
	height:27px;
}
.twitter_link a {
	float:left;
	background-image:url(../images/twit_link.png);
	background-repeat:no-repeat;
	width:27px;
	height:27px;
}
.twitter_link a:hover {
	float:left;
	background-image:url(../images/twit_link.png);
	background-repeat:no-repeat;
	width:27px;
	height:27px;
}
.linked_link a {
	float:left;
	background-image:url(../images/linked_link.png);
	background-repeat:no-repeat;
	width:27px;
	height:27px;
}
.linked_link a:hover {
	float:left;
	background-image:url(../images/linked_link.png);
	background-repeat:no-repeat;
	width:27px;
	height:27px;
}
.social_padding {
	float:left;
	width:5px;
	height:27px;
}
.pdf_holder {
	float:left;
	width:135px;
	text-align:center;
	line-height:18px;
	font-size:11px;
}
.pdf_img {
	display:block;
	background-image:url(../images/pdf-logo.png);
	background-repeat:no-repeat;
	width:40px;
	height:47px;
}
.info_head {
	font-size:12px;
	font-weight:bold;
}
.direction_nav {
	width:690px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
#carousel img {
	border:0;
}
#carousel2 img {
	border:0;
}
#carousel3 img {
	border:0;
}
#carousel4 img {
	border:0;
}
#carousel5 img {
	border:0;
}
#carousel6 img {
	border:0;
}
.print_imagesblock {
	width:950px;
}
.print_btn a {
	background-color:#069642;
	width:280px;
	color:#fff;
	padding:12px 0px;
	float:left;
	text-align:center;
	text-decoration:none;
	border:1px solid #036e2f;
}
.print_btn a:hover {
	background-color:#036e2f;
	width:280px;
	color:#fff;
	padding:12px 0px;
	float:left;
	text-align:center;
	text-decoration:none;
	border:1px solid #036e2f;
}
.home_left {
	float: left;
	width: 350px;
}
.home_right {
	float: right;
	width: 350px;
}